## octave-strings 1.0.5

=== DESCRIPTION ===
Name: strings
Version: 1.0.5
Date: 2008-04-29
Author: Various Authors
Maintainer: The Octave Community
Title: String Handling.
Description: Additional manipulation functions
Depends: octave (>= 2.9.7)
Autoload: yes
BuildRequires: pcre-devel
License: See individual files
Url: http://octave.sf.net
