=== debian/changelog ===
octave-strings (1.0.7-3) unstable; urgency=low

  * debian/control:
    - Remove Rafael Laboissiere from Uploaders (Closes: #571903)
    - Remove Ólafur Jens Sigurðsson <ojsbug@gmail.com> from Uploaders
  * Switch to dpkg-source 3.0 (quilt) format
  * Bump standards version to 3.9.1, no changes needed 
  * Add libpcre3-dev to build-depends, it is needed for building
    pcregexp.oct

 -- Thomas Weber <tweber@debian.org>  Thu, 21 Apr 2011 21:32:35 +0200

octave-strings (1.0.7-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Build-depend on octave-pkg-dev >= 0.7.0, such that the
    package is built against octave3.2

  [ Thomas Weber ]
  * Add dependency on octave-control for swap.m, used by cstrcmp.m

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Thu, 31 Dec 2009 01:08:03 +0100

octave-strings (1.0.7-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + (Standards-Version): Bump to 3.8.1 (no changes needed)
    + (Depends): Add ${misc:Depends}
    + (Vcs-Git, Vcs-Browser): Adjust to new Git repository
  * debian/copyright:
    + Use DEP5 URL in Format-Specification
    + Use separate License stanzas for instructing about the location of
      the different licenses used in the package

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 24 May 2009 20:25:56 +0200

octave-strings (1.0.6-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/copyright: Add header
  * debian/control: Bump build-dependency on octave-pkg-dev to >= 0.6.4,
    such that the package is built with the versioned packages directory

  [ Thomas Weber ]
  * Upload to unstable

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Mon, 06 Apr 2009 23:47:14 +0200

octave-strings (1.0.6-1) experimental; urgency=low

  [ Rafael Laboissiere ]
  * debian/rules: Use debian/clean instead of manually cleaning files
  * debian/compat, debian/control: Bump build-dependency on debhelper to
    >= 7.0.0, otherwise debian/clean is moot
  * debian/clean: New file
  * debian/control: Bump Standards-Version to 3.8.0 (no changes needed)

  [ Thomas Weber ]
  * New upstream release
  * Bump dependency on octave-pkg-dev to 0.6.1, to get the experimental
    version

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sun, 14 Dec 2008 17:21:20 +0100

octave-strings (1.0.5-1) unstable; urgency=low

  [ Ólafur Jens Sigurðsson ]
  * New upstream version

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Thu, 15 May 2008 12:38:29 +0200

octave-strings (1.0.4-1) unstable; urgency=low

  * Initial release (closes: #468527)

 -- Ólafur Jens Sigurðsson <ojsbug@gmail.com>  Sat, 23 Feb 2008 14:43:24 +0100
