=== debian/control ===
Source: octave-strings
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.0), cdbs, octave-pkg-dev (>= 0.7.0), octave-control, libpcre3-dev
Standards-Version: 3.9.1
Homepage: http://octave.sourceforge.net/strings
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-strings.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-strings.git

Package: octave-strings
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}, octave-control
Description: additional string manipulation functions for Octave
 This package provides additional functions to manipulate strings in octave,
 including the possibility to decode from base64 and encode into it and using
 perl-compatible regular expressions.
 .
 This Octave add-on package is part of the Octave-Forge project.
