## octave-strings 1.1.0

=== DESCRIPTION ===
Name: strings
Version: 1.1.0
Date: 2012-03-16
Author: various authors
Maintainer: Octave-Forge community <octave-dev@lists.sourceforge.net>
Title: String Handling.
Description: Additional manipulation functions
Depends: octave (>= 3.6.0)
Autoload: no
BuildRequires: pcre-devel [Debian] libpcre3-dev
License: GPLv3+, modified BSD, public domain
Url: http://octave.sf.net
