=== debian/changelog ===
octave-strings (1.1.0-1build1) trusty; urgency=medium

  * Rebuild for octave 3.8.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Feb 2014 18:26:54 +0000

octave-strings (1.1.0-1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.1.0
  * Bump to debhelper compat level 9
  * Build-depend on octave-pkg-dev >= 1.0.0, to build against Octave 3.6
  * Add Sébastien Villemot to the list of Uploaders
  * debian/copyright: update to machine-readable format 1.0
  * Drop the dependencies on octave-control
  * Bump to Standards-Version 3.9.3, no changes needed
  * debian/clean: Remove this obsolete file
  * debian/control: Fix typos and improve wording in package description
  * debian/patches/autoload-yes.patch: Add patch

 -- Thomas Weber <tweber@debian.org>  Sat, 17 Mar 2012 00:55:21 +0100
