=== debian/control ===
Source: octave-strings
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>,
           Sébastien Villemot <sebastien.villemot@ens.fr>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.0), libpcre3-dev
Standards-Version: 3.9.3
Homepage: http://octave.sourceforge.net/strings
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-strings.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-strings.git

Package: octave-strings
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Description: additional string manipulation functions for Octave
 This package provides additional functions to manipulate strings in Octave,
 including the possibility to decode from and encode into base64, and using
 Perl-compatible regular expressions.
 .
 This Octave add-on package is part of the Octave-Forge project.
