## octave-strings 1.2.0

=== debian/changelog ===
octave-strings (1.2.0-6build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:52:18 +0100

octave-strings (1.2.0-6) unstable; urgency=medium

  * d/control: Bump dependency on dh-octave to >= 0.7.1
    This allows the injection of the virtual package octave-abi-N into
    the package's list of dependencies.

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 09 Nov 2019 04:05:37 -0300

octave-strings (1.2.0-5) unstable; urgency=medium

  * d/p/err-instead-of-gripes.patch: New patch (allow compilation
    against Octave 5.1)
  * d/control: Bump Standards-Version to 4.4.1 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 05 Oct 2019 13:24:29 -0300

octave-strings (1.2.0-4) unstable; urgency=medium

  [ Mike Miller ]
  * d/control, d/copyright: Use secure URL for upstream source.

  [ Rafael Laboissiere ]
  * d/control:
    + Add Rules-Requires-Root: no
    + Bump Standards-Version to 4.3.0
    + Bump to debhelper compat level 12
  * Build-depend on debhelper-compat instead of using d/compat

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 02 Jan 2019 22:57:54 -0200

octave-strings (1.2.0-3) unstable; urgency=medium

  * Use dh-octave for building the package
  * d/control:
     + Use Debian's GitLab URLs in Vcs-* headers
     + Change Maintainer to team+pkg-octave-team@tracker.debian.org

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 10 Feb 2018 07:39:17 -0200

octave-strings (1.2.0-2) unstable; urgency=medium

  [ Sébastien Villemot ]
  * d/copyright: use secure URL for format.
  * d/watch: bump to format version 4.

  [ Rafael Laboissiere ]
  * Use the dh-based version of octave-pkg-dev
  * Set debhelper compatibility level to >= 11
  * d/copyright: Reflect upstream changes (version 1.2.0)
  * d/control:
    + Bump Standards-Version to 4.1.3 (no changes needed)
    + Use secure URIs in the Vcs-* fields
    + Use cgit instead of gitweb in Vcs-Browser URL
    + Add Testsuite field
  * d/clean: New file

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 29 Dec 2017 22:14:53 -0200

octave-strings (1.2.0-1) unstable; urgency=medium

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.2.0
  * d/p/autoload-yes.patch: Remove patch (deprecated upstream)

  [ Sébastien Villemot ]
  * d/p/remove-strjoin.patch: remove patch, applied upstream.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 31 Jul 2015 11:19:26 +0200

octave-strings (1.1.0-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/watch: Use the SourceForge redirector
  * Remove obsolete DM-Upload-Allowed flag
  * debian/copyright: Use octave-maintainers mailing list as upstream contact
  * Bump to Standards-Version 3.9.6, no changes needed
  * Remove strjoin.m, which is now in Octave core (Closes: 741033)
  * Ensure that all files are mentioned in debian/copyright (fix Lintian
    warning)

  [ Sébastien Villemot ]
  * Use my @debian.org email address
  * Add Rafael Laboissiere and Mike Miller to Uploaders.

  [ Thomas Weber ]
  * debian/control: Use canonical URLs in Vcs-* fields

 -- Rafael Laboissiere <rafael@laboissiere.net>  Thu, 18 Sep 2014 18:13:13 -0300
