=== debian/watch ===
version=4
http://sf.net/octave/strings-(.+)\.tar\.gz
