## octave-strings 1.3.0

=== DESCRIPTION ===
Name: strings
Version: 1.3.0
Date: 2022-06-28
Author: various authors
Maintainer: John Donoghue <john.donoghue@ieee.org>
Title: String Handling.
Description: Additional functions for manipulation and analysis of strings.
Depends: octave (>= 3.8.0)
Autoload: no
BuildRequires: pcre-devel [Debian] libpcre3-dev
License: GPLv3+, FreeBSD
Url: http://octave.sourceforge.net/strings/
