=== debian/changelog ===
octave-strings (1.3.0-3) unstable; urgency=medium

  * More robust way of cleaning files generated by the configure script
    + d/rules: Call "make distclean" in execute_after_dh_clean rule
  * Proper way of cleaning the files generated by the configure script
    + d/rules: Drop the execute_after_dh_clean target
    + d/control: Build-Depend on dh-octave >= 1.2.3
      In this version, dh_octave-clean calls make distclean and
      removes the src/*-tst files.
  * d/clean: Drop useless file
  * d/copyright: Update copyright years for debian/* files
  * d/watch: Adjust for new URL at gnu-octave.github.io
  * d/s/lintian-override: Override Lintian warning debian-watch-lacks-sourceforge-redirector
  * d/p/unwind-protect-cleanup.patch: New patch

 -- Rafael Laboissière <rafael@debian.org>  Fri, 18 Nov 2022 00:41:13 -0300

octave-strings (1.3.0-2) unstable; urgency=medium

  * d/clean: Drop obsolete file
  * d/control: Build-depend on dh-octave >= 1.2.2. In this version,
    dh_octave_clean removes the src/*-tst files and calls make
    distclean in order to remove the files generated by the configure
    script.
  * d/copyright: Update copyright years for debian/* files

 -- Rafael Laboissière <rafael@debian.org>  Thu, 14 Jul 2022 09:01:13 -0300

octave-strings (1.3.0-1) unstable; urgency=medium

  [ Rafael Laboissière ]
  * d/control: Bump Standards-Version to 4.6.1 (no changes needed)
  * Build-depend on dh-sequence-octave
    + d/control: Ditto
    + d/rules: Drop the --with=octave option from dh call

  [ Sébastien Villemot ]
  * New upstream version 1.3.0
  * d/copyright: reflect upstream changes
  * Drop patches, no longer needed
    + build-against-octave-6.patch
    + build-against-pcre2.patch
    + err-instead-of-gripes.patch
  * d/clean: add files generated by new configure script
  * d/control: add Build-Depends on pkg-config, needed by configure script

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 04 Jul 2022 14:06:41 +0200

octave-strings (1.2.0-12) unstable; urgency=medium

  * d/p/build-against-pcre2.patch: Fix memory allocation problem

 -- Rafael Laboissière <rafael@debian.org>  Sun, 28 Nov 2021 03:20:11 -0300

octave-strings (1.2.0-11) unstable; urgency=medium

  * Migrate to PCRE2
    + d/control: Build-depend on libpcre2-dev
    + d/p/build-against-pcre2.patch: New patch (Closes: #1000106)
  * d/copyright:
    + Update copyright year of debian/* files
    + Accentuate my family name
  * d/u/metadata: Set Archive field
  * d/control: Bump Standards-Version to 4.6.0 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Fri, 26 Nov 2021 16:18:31 -0300

octave-strings (1.2.0-10) unstable; urgency=medium

  * Upload to unstable.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 09 Dec 2020 18:23:36 +0100

octave-strings (1.2.0-9) experimental; urgency=medium

  * d/control: Bump Standards-Version to 4.5.1 (no changes needed)
  * d/clean: New file for removing build left-over
  * d/p/build-against-octave-6.patch: New patch (Closes: #976200)

 -- Rafael Laboissière <rafael@debian.org>  Tue, 01 Dec 2020 19:22:46 -0300

octave-strings (1.2.0-8) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + octave-strings: Add Multi-Arch: same.

 -- Rafael Laboissière <rafael@debian.org>  Wed, 11 Nov 2020 16:25:04 -0300

octave-strings (1.2.0-7) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.5.0 (no changes needed)
    + Bump debhelper compatibitlity level to 13
  * d/u/metadata: New file

 -- Rafael Laboissière <rafael@debian.org>  Thu, 30 Jul 2020 15:48:31 -0300
