=== debian/control ===
Source: octave-strings
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>,
           Rafael Laboissière <rafael@debian.org>,
           Sébastien Villemot <sebastien@debian.org>,
           Mike Miller <mtmiller@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-octave (>= 1.2.3),
               dh-sequence-octave,
               libpcre2-dev,
               pkg-config
Standards-Version: 4.6.1
Homepage: https://octave.sourceforge.io/strings/
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-strings.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-strings
Testsuite: autopkgtest-pkg-octave
Rules-Requires-Root: no

Package: octave-strings
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Multi-Arch: same
Description: additional string manipulation functions for Octave
 This package provides additional functions to manipulate strings in Octave,
 including the possibility to decode from and encode into base64, and using
 Perl-compatible regular expressions.
 .
 This Octave add-on package is part of the Octave-Forge project.
