=== debian/changelog ===
octave-strings (1.3.1-2) unstable; urgency=medium

  * d/u/metadata:
    + Update Bug-Database and Repository-Browse URLs
    + Add Repository, Changelog, and Documentation URLs
    + Update Bug-Database URL
  * d/control:
    + Build-depend on pkgconf instead of the deprecated pkg-config package
    + Drop the versioned dependency on dh-octave. Relationship >= 1.2.3 is
      satisfiable in oldoldstable, which has version 1.2.7.
    + Bump Standards-Version to 4.7.2 (no changes needed)
    + Drop “Rules-Requires-Root: no”, which is now the default
  * d/watch: Convert to format version 5
  * d/s/lintian-overrides : Update Lintian override for
    debian-watch-lacks-sourceforge-redirector

 -- Rafael Laboissière <rafael@debian.org>  Thu, 09 Oct 2025 07:26:10 -0300

octave-strings (1.3.1-1) unstable; urgency=medium

  * New upstream version 1.3.1
  * d/control: Homepage now points to Octave Packages
  * d/copyright: reflect upstream changes
  * unwind-protect-cleanup.patch: drop patch, applied upstream
  * Update standards version to 4.6.2, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 13 Jun 2023 11:45:56 +0200
