=== debian/control ===
--- 
+++ 
@@ -7,16 +7,14 @@
            Sébastien Villemot <sebastien@debian.org>,
            Mike Miller <mtmiller@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-octave (>= 1.2.3),
                dh-sequence-octave,
                libpcre2-dev,
-               pkg-config
-Standards-Version: 4.6.1
-Homepage: https://octave.sourceforge.io/strings/
+               pkgconf
+Standards-Version: 4.7.2
+Homepage: https://gnu-octave.github.io/packages/strings/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-strings.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-strings
 Testsuite: autopkgtest-pkg-octave
-Rules-Requires-Root: no
 
 Package: octave-strings
 Architecture: any
